### Class

# EvinceDocument Image

since: 3.0

#### Description

    class EvinceDocument.Image : GObject.Object
    {
      priv: EvImagePrivate*
    }

No description available.

Available since: 3.0

#### Ancestors

- GObject

#### Constructors

###### ev_image_new

No description available.

since: 3.0

###### ev_image_new_from_pixbuf

No description available.

since: 3.0

#### Instance methods

###### ev_image_get_id

No description available.

since: 3.0

###### ev_image_get_page

No description available.

since: 3.0

###### ev_image_get_pixbuf

No description available.

since: 3.0

###### ev_image_get_tmp_uri

No description available.

since: 3.0

###### ev_image_save_tmp

No description available.

since: 3.0

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

since: 2.0

#### Class structure

    struct EvinceDocumentImageClass {
      GObjectClass base_class;

    }

No description available.

###### Class members

`base_class: GObjectClass`
  No description available.